&CONTROL
    calculation = "bands"
    max_seconds =  8.64000e+04
    pseudo_dir  = "C:\Users\Elias\.burai\.pseudopot"
    tprnfor     = .TRUE.
    tstress     = .TRUE.
/

&SYSTEM
    a                         =  3.61000e+00
    constrained_magnetization = "none"
    degauss                   =  2.00000e-02
    ecutrho                   =  1.08000e+03
    ecutwfc                   =  1.20000e+02
    ibrav                     = 2
    nat                       = 1
    nbnd                      = 16
    nosym                     = .TRUE.
    nspin                     = 1
    ntyp                      = 1
    occupations               = "smearing"
    smearing                  = "gaussian"
    starting_magnetization(1) =  2.00000e-01
    tot_charge                =  0.00000e+00
/

&ELECTRONS
    conv_thr         =  1.00000e-08
    electron_maxstep = 200
    mixing_beta      =  4.00000e-01
    startingpot      = "atomic"
    startingwfc      = "atomic+random"
/

&BANDS
    lsym           = .FALSE.
    spin_component = 1
/

K_POINTS {tpiba_b}
6
gG     100
X      50
W      71
L      87
gG     106
K      61

ATOMIC_SPECIES
Cu     63.54600  Cu.pbe-spn-rrkjus_psl.1.0.0.UPF

ATOMIC_POSITIONS {angstrom}
Cu      0.000000   0.000000   0.000000


